#index:
#    path: /
#    controller: App\Controller\DefaultController::index
app_bank_transaction_show:
    path: /bank/transaction/{id}
    controller: App\Controller\BankTransactionController::show
    methods: GET
    requirements:
        id: \d+

app_bank_transaction_edit:
    path: /bank/transaction/{id}/edit
    controller: App\Controller\BankTransactionController::edit
    methods: [GET, POST]
    requirements:
        id: \d+

app_bank_transaction_delete:
    path: /bank/transaction/{id}
    controller: App\Controller\BankTransactionController::delete
    methods: POST
    requirements:
        id: \d+

app_bank_transaction_modal_edit:
    path: /bank/transaction/{id}/modal-edit
    controller: App\Controller\BankTransactionController::modalEdit
    methods: GET
    requirements:
        id: \d+